@import './../../../styles/variables';

.filter {
  .select {
    border: none;
    background: none;
    margin: 0;
  }
}

.container {
  display: flex;
  flex-wrap: wrap;
  gap: $spacing-s;
  padding: $spacing-l 0;

  @media (min-width: $mq-tab-s) {
    justify-content: flex-end;
  }
}
